package de.ozgcloud.document.bescheid;

import java.time.LocalDate;

import de.ozgcloud.document.bescheid.common.user.UserProfile;
import de.ozgcloud.document.bescheid.vorgang.VorgangId;
import lombok.Builder;
import lombok.Getter;

@Builder
@Getter
public class BescheidRequest {

	private VorgangId vorgangId;

	private LocalDate bescheidVom;
	private boolean genehmigt;

	private UserProfile createFor;
}
