package de.ozgcloud.document.bescheid.common.callcontext;

import static org.assertj.core.api.Assertions.*;

import org.junit.jupiter.api.DisplayName;
import org.junit.jupiter.api.Nested;
import org.junit.jupiter.api.Test;
import org.mockito.InjectMocks;
import org.mockito.Mock;
import org.springframework.security.authentication.AuthenticationTrustResolver;

import de.ozgcloud.command.CommandTestFactory;

class CurrentUserServiceTest {

	@InjectMocks
	private CurrentUserService service;
	@Mock
	private AuthenticationTrustResolver trustResolver;

	@DisplayName("Create user")
	@Nested
	class TestCreateUser {

		// FIXME read client name from command
		@Test
		void shouldContainsClientName() {
			var user = service.createUser(CommandTestFactory.create());

			assertThat(user.getClientName()).isEqualTo("Alfa");
		}
	}
}
